//- Should not be needed, since it is included globally...
include /components/mixins.pug
+section("7805 Power Supply")
  +diagram(media_folder + "diagrams/7805.jpg", "7805 power supply", "7805 power supply circuit")
  p
    | All electronics need power, so what better way to start this workshop than
    | to make a really simple (linear) power supply?
    | In this project you will build a stable power supply for all other projects
    | in this workshop.
  p
    | The 7805 IC is a linear regulator that will create a stable 5v output from
    | 7v and up. This is ideal in combination with the ever common 9v batteries.